uuid: 0460d0a4-9c33-454d-a2c6-c3cc3630501e
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.map_home.field_map
    - field.field.paragraph.map_home.field_map_link
    - field.field.paragraph.map_home.field_view_list_caminos_block
    - field.field.paragraph.map_home.field_view_list_caminos_name
    - paragraphs.paragraphs_type.map_home
  module:
    - link
    - media_library
id: paragraph.map_home.default
targetEntityType: paragraph
bundle: map_home
mode: default
content:
  field_map:
    type: media_library_widget
    weight: 1
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_map_link:
    type: link_default
    weight: 0
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_view_list_caminos_block:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_view_list_caminos_name:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
